<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8163a0f1ebd4a18b92c8bbe314d5f637">
  <dict>
    <!--2021-09-17 15:11:03.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
